Pkg.Desc=Android SDK System Image
Pkg.UserSrc=false
Pkg.Revision=1
AndroidVersion.ApiLevel=30
SystemImage.Abi=arm64-v8a
SystemImage.GpuSupport=true
SystemImage.TagId=default
SystemImage.TagDisplay=Default Android System Image
